﻿@media all and (max-width:768px)
{
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    #main
    {
        width:100%;
        max-width:768px;
    }
    #slides, .slidesjs-container
    {
        width:100%!important;
        max-width:768px!important;
        height:auto!important;
        background:#0F1823;
    }
    #page1 #content, #content
    {
        height:auto;
    }
    #content
    {
        width:96%;
    }
    .inner-padding_45
    {
        padding:2%;
    }
    /*.two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 2%;
        padding:0 0 2%;
    }
    .four-cols
    {
        margin:0 0 2%;
        width:100%;
        float:none;
    }*/
    #thisdiv
    {
        height:auto;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin: 0 0 2% !important;
        padding: 2% 0 !important;
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h2.hello
    {
        top:0;
        font-size: 2.0em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.2em;
    }
    h5
    {
        font-size: 1.4em;
    }
    h6
    {
        font-size: 1.1em;
    }
}

@media all and (max-width:640px)
{
    #page5 .four-cols
    {
        width:46%;
    }
}

@media all and (max-width:480px)
{
    #ContactForm .captcha
    {
        float:none!important;
    }
    #ContactForm input[type="text"].txtCaptcha
    {
        width:100%;
        float:none;
    }
    #ContactForm textarea
    {
        height:90px;
    }
}

@media all and (max-width:360px)
{
    #menubar
    {
        background:url(../images/menu-bg.png) repeat;
        height:auto;
        text-align:center;
        overflow:hiddenl
    }
    #menubar ul, #menubar li
    {
        float:none;
    }
    #menubar li a
    {
        margin:1%;
        padding:2%;
        background:#097AA0;
    }
    #menubar li a:hover, #menubar li a.active
    {
        background:#37BBE8;
    }
    header
    {
        height:auto;
    }
    .two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 1%;
        padding:0 0 1%;
    }
    #page5 .four-cols
    {
        margin:0 0 1%;
        padding:0 0 1%;
        width:100%;
        float:none;
    }
    a.logo_link
    {
        margin:0 auto;
        background-size:100%;
        -moz-background-size:100%;
        -webkit-background-size:100%;
    }
    .maxheight
    {
        height:auto!important;
    }
}